Lucene search

K
ubuntucveUbuntu.comUB:CVE-2023-0183
HistoryApr 01, 2023 - 12:00 a.m.

CVE-2023-0183

2023-04-0100:00:00
ubuntu.com
ubuntu.com
15
nvidia
gpu
display driver
linux
kernel mode
vulnerability
denial of service
data tampering
bugs
mdeslaur

7.1 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:H

0.0004 Low

EPSS

Percentile

9.0%

NVIDIA GPU Display Driver for Linux contains a vulnerability in the kernel
mode layer where an out-of-bounds write can lead to denial of service and
data tampering.

Bugs

Notes

Author Note
mdeslaur some binary drivers are no longer support by NVidia, so they are marked as ignored here

7.1 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:H

0.0004 Low

EPSS

Percentile

9.0%